<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <title>Home - SHOP</title>
</head>

<body>
    <!--Page header-->
    <div class="page-header">
        <div class="navbar">
            <div class="menu-button">
                <i class="material-icons">
                    menu
                </i>
            </div>
            <div class="home-button">
                SHOP
            </div>
            <div class="cart-button">
                <i class="material-icons">
                    shopping_cart
                </i>
            </div>
        </div>
        <div class="menu">
            <div class="menu-space"></div>
            <div class="menu-item" id="men-outer">Men's Outerwear</div>
            <div class="menu-item" id="ladies-outer">Ladies Outerwear</div>
            <div class="menu-item" id="men-tshirt">Men's T-shirts</div>
            <div class="menu-item" id="ladies-tshirt">Ladies T-shirts</div>
            <div class="menu-space"></div>
        </div>
    </div>
    <!--Page header end -->
    <div class="main-container">
        <div class="categories-container">
            <!--men outer wear-->
            <div class="categories-item" id="men-outer-category">
                <div class="category-image" id="men-outer-img">
                </div>
                <div id="men-outer-title">Men's Outerwear</div>
                <div>
                    <div class="button">SHOP NOW</div>
                </div>
            </div>
            <!--ladies outerwear-->
            <div class="categories-item" id="ladies-outer-category">
                <div class="category-image" id="ladies-outer-img">
                </div>
                <div id="ladies-outer-title">Ladies Outerwear</div>
                <div>
                    <div class="button">SHOP NOW</div>
                </div>
            </div>
            <div class="tshirts">
                <!--men tshirts-->
                <div class="tshirt-item" id="men-tshirt-category">
                    <div class="category-image" id="men-tshirt-img">
                    </div>
                    <div class="tshirt-title" id="men-tshirt-title">Men's T-shirts</div>
                    <div>
                        <div class="button">SHOP NOW</div>
                    </div>
                </div>
                <!--ladies tshirts-->
                <div class="tshirt-item" id="ladies-tshirt-category">
                    <div class="category-image" id="ladies-tshirt-img">
                    </div>
                    <div class="tshirt-title" id="ladies-tshirt-title">Ladies T-shirts</div>
                    <div>
                        <div class="button">SHOP NOW</div>
                    </div>
                </div>
            </div>
        </div>
        <!--product list section-->
        <div class="product-list-section">
            <div class="category-title">Men's Outerwear</div>
            <div class="category-stock">(6 items)</div>
            <div class="product-list">
                <div class="product-item">
                    <div class="product-item-img">
                        <img src="images/product_images/men_outerwear_.jpg">
                    </div>
                    <div class="product-item-name">Generic Men's Outerwear</div>
                    <div class="product-item-price">$50</div>
                </div>
                <div class="product-item">
                    <div class="product-item-img">
                        <img src="images/product_images/men_outerwear_.jpg">
                    </div>
                    <div class="product-item-name">Generic Men's Outerwear</div>
                    <div class="product-item-price">$50</div>
                </div>
                <div class="product-item">
                    <div class="product-item-img">
                        <img src="images/product_images/men_outerwear_.jpg">
                    </div>
                    <div class="product-item-name">Generic Men's Outerwear</div>
                    <div class="product-item-price">$50</div>
                </div>
                <div class="product-item">
                    <div class="product-item-img">
                        <img src="images/product_images/men_outerwear_.jpg">
                    </div>
                    <div class="product-item-name">Generic Men's Outerwear</div>
                    <div class="product-item-price">$50</div>
                </div>
                <div class="product-item">
                    <div class="product-item-img">
                        <img src="images/product_images/men_outerwear_.jpg">
                    </div>
                    <div class="product-item-name">Generic Men's Outerwear</div>
                    <div class="product-item-price">$50</div>
                </div>
                <div class="product-item">
                    <div class="product-item-img">
                        <img src="images/product_images/men_outerwear_.jpg">
                    </div>
                    <div class="product-item-name">Generic Men's Outerwear</div>
                    <div class="product-item-price">$50</div>
                </div>
            </div>
        </div>

        <!--product details section-->
        <div class="product-details-section">
            <div class="product-image">
                <img src="images/product_images/men_outerwear_big.jpg">
            </div>
            <div class="product-details">
                <div class="product-name">Generic Men's Outerwear</div>
                <div class="product-price">$50</div>
                <div class="product-sku">
                    <p>
                        <label for="size">Size:</label>
                        <select id="size">
                            <option value="S">S</option>
                            <option value="M">M</option>
                            <option value="L">L</option>
                            <option value="XL">XL</option>
                        </select>
                    </p>
                    <p>
                        <label for="quantity">Quantity:</label>
                        <select id="quantity">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>

                </div>
                <div class="product-description">
                    <h4>Description</h4>
                    <ul>
                        <li>100% polyester.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Drawstring bottom for adjustable fit.</li>
                        <li>Raglan sleeves.</li>
                        <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                    </ul>
                </div>
                <div class="add-button">
                    <div class="button">ADD TO CART</div>
                </div>
            </div>
        </div>

        <!--footer section-->
        <div class="footer">
            Made by Sourobrata
            <div>
                <div class="button-footer">DEMO</div>
            </div>
        </div>
        <!-- footer end-->
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="js/script.js"></script>
</body>

</html>